import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import '../plugins/jquery-2.1.1.min.js';
import $ from 'jquery'
import './assets/icon/iconfont.css'
import ImouPlayer from "./components/ezuikit/js/imouplayer.js";
import cyberplayer from "./components/ezuikit/js/cyberplayer.js";

Vue.prototype.$ = $;

window.jQuery = $;

window.$ = $;

Vue.use(ElementUI);

Vue.config.productionTip = false

Vue.prototype.$ImouPlayerJs = ImouPlayer;

Vue.prototype.$cyberplayerJs = cyberplayer;

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
